Bug 176147 - [MAINTAINER] net-mgmt/zabbix-server: deprecate and expire
Summary: [MAINTAINER] net-mgmt/zabbix-server: deprecate and expire
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-14 15:50 UTC by Jim Riggs
Modified: 2013-02-15 02:10 UTC (History)
0 users

See Also:


Attachments
zabbix-server-1.8.15,2.patch (413 bytes, patch)
2013-02-14 15:50 UTC, Jim Riggs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Riggs 2013-02-14 15:50:00 UTC
Deprecate and expire zabbix-* ports. A sooner expiration would be fine
by me too. The zabbix2-* ports have been out for quite some time.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)
Comment 1 Martin Wilke freebsd_committer 2013-02-15 02:07:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2013-02-15 02:08:47 UTC
Author: miwi
Date: Fri Feb 15 02:07:14 2013
New Revision: 312261
URL: http://svnweb.freebsd.org/changeset/ports/312261

Log:
  - Mark DEPRECATED no longer supported by upstream
  
  PR:		176147

Modified:
  head/net-mgmt/zabbix-server/Makefile   (contents, props changed)

Modified: head/net-mgmt/zabbix-server/Makefile
==============================================================================
--- head/net-mgmt/zabbix-server/Makefile	Fri Feb 15 02:05:17 2013	(r312260)
+++ head/net-mgmt/zabbix-server/Makefile	Fri Feb 15 02:07:14 2013	(r312261)
@@ -13,6 +13,9 @@ COMMENT=	Enterprise-class open source di
 
 LICENSE=	GPLv2
 
+DEPRECATED=	no longer supported by upstream
+EXPIRATION_DATE=	2013-03-15
+
 CONFLICTS=	${PKGBASE}-1.[0-6]*
 
 .if ${PKGNAMESUFFIX} != "-agent"
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"